Package twisted :: Package protocols :: Module smtp :: Class SMTPAddressError |
[frames | no frames]

## Class SMTPAddressError

    Exception --+
                |
        SMTPError --+
                    |
      SMTPServerError --+
                        |
                       SMTPAddressError

Known Subclasses:
  `SMTPBadRcpt`, `SMTPBadSender`

Method Summary
| `__init__(self, addr, code, resp)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net